/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:url(../img/colorbox/overlay.png) repeat 0 0;}
#colorbox{}
    #cboxTopLeft{width:21px; height:21px; background:url(../img/colorbox/controls.png) no-repeat -101px 0;}
    #cboxTopRight{width:21px; height:21px; background:url(../img/colorbox/controls.png) no-repeat -130px 0;}
    #cboxBottomLeft{width:21px; height:21px; background:url(../img/colorbox/controls.png) no-repeat -101px -29px;}
    #cboxBottomRight{width:21px; height:21px; background:url(../img/colorbox/controls.png) no-repeat -130px -29px;}
    #cboxMiddleLeft{width:21px; background:url(../img/colorbox/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(../img/colorbox/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(../img/colorbox/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(../img/colorbox/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff; overflow:hidden;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:28px;padding-top: 30px;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0; background:url(../img/colorbox/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(../img/colorbox/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext:hover{background-position:-50px -25px;}
        #cboxLoadingOverlay{background:url(../img/colorbox/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(../img/colorbox/loading.gif) no-repeat center center;}
        #cboxClose{position:absolute; bottom:0; right:0; background:url(../img/colorbox/controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose:hover{background-position:-25px -25px;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

/*
  The following provides PNG transparency support for IE6
  Feel free to remove this and the /ie6/ directory if you have dropped IE6 support.
*/
.cboxIE6 #cboxTopLeft{background:url(../img/colorbox/ie6/borderTopLeft.png);}
.cboxIE6 #cboxTopCenter{background:url(../img/colorbox/ie6/borderTopCenter.png);}
.cboxIE6 #cboxTopRight{background:url(../img/colorbox/ie6/borderTopRight.png);}
.cboxIE6 #cboxBottomLeft{background:url(../img/colorbox/ie6/borderBottomLeft.png);}
.cboxIE6 #cboxBottomCenter{background:url(../img/colorbox/ie6/borderBottomCenter.png);}
.cboxIE6 #cboxBottomRight{background:url(../img/colorbox/ie6/borderBottomRight.png);}
.cboxIE6 #cboxMiddleLeft{background:url(../img/colorbox/ie6/borderMiddleLeft.png);}
.cboxIE6 #cboxMiddleRight{background:url(../img/colorbox/ie6/borderMiddleRight.png);}

.cboxIE6 #cboxTopLeft,
.cboxIE6 #cboxTopCenter,
.cboxIE6 #cboxTopRight,
.cboxIE6 #cboxBottomLeft,
.cboxIE6 #cboxBottomCenter,
.cboxIE6 #cboxBottomRight,
.cboxIE6 #cboxMiddleLeft,
.cboxIE6 #cboxMiddleRight {
    _behavior: expression(this.src = this.src ? this.src : this.currentStyle.backgroundImage.split('"')[1], this.style.background = "none", this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=" + this.src + ", sizingMethod='scale')");
}

/* ���e�t�H�[�� */

.commentBox {
	font-size: 14px;
	background: url(../img/detail/bg_outer.png) repeat-y;
	position: relative;
	zoom: 1;
	z-index: 99;
}

.commentBox .commentInner {
	padding: 17px 16px 5px;
}

.commentBox .point {
	width: 164px;
	height: 39px;
	position: absolute;
	top: -15px;
	left: 15px;
}

.commentBox .login {
	margin-bottom: 10px;
}

.commentBox .login p {
	float: left;
	padding-left: 5px;
}

.commentBox .login .loginBtns {
	width: 340px;
	float: right;
}

.commentBox .login .loginBtns a {
	display: block;
}

.commentBox .login .loginBtns a:hover {
	background-color: #FFF;
}

.commentBox .login .loginBtns a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

.commentBox .login .loginBtns a.loginBtn {
	width: 165px;
	float: left;
}

.commentBox .login .loginBtns a.registBtn {
	width: 166px;
	float: right;
}

.commentBox table {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 10px;
}

.commentBox table th,
.commentBox table td {
	padding: 10px 10px;
	text-align: left;
	border: 2px solid #FFEBCC;
}

.commentBox table .pText td {
	padding: 5px 10px;
}

.commentBox table th {
	width: 170px;
	color: #996600;
	background-color: #FFF7EB;
	background-image: url(../img/detail/bg_table.png);
	background-repeat: repeat-y;
	background-position: 0 0;
	font-weight: bold;
	vertical-align: top;
}

.commentBox table .pName th {
	vertical-align: middle;
}

.commentBox table th img {
	margin-top: 5px;
}

.commentBox table th .head {
	color: #996600;
	margin-bottom: 5px;
}

.commentBox table th .att {
	color: #777;
	font-size: 12px;
	font-weight: normal;
}

.commentBox table input,
.commentBox table textarea,
.commentBox table select {
	border: 1px solid #CCC;
}

.commentBox table .title th {
	font-size: 14px;
	background: #FFE0AC;
	padding: 10px 10px;
}

.commentBox table td {
	line-height: 1.8;
	background-color: #FFF;
}

.commentBox table td p {
	margin-bottom: 7px;
}

.commentBox table .pTitle input {
	width: 100%;
}

.commentBox table .pText .inner {
	position: relative;
}

.commentBox table .pText .icon {
	width: 32px;
	height: 16px;
	position: absolute;
	top: 0px;
	right: 0px;
}

	* html .commentBox table .pText .icon {
		right: 10px;
	}

.commentBox table .pText .icon img {
	margin: 0;
}

.commentBox table .pCat select {
	width: 200px;
}

.commentBox table #TopicsCommentThumbnail {
	background: #FFF;
}

.commentBox #TopicsCommentComment {
	width: 410px;
	height: 225px;
}

.post {
	text-align: right;
}

.post .imgBtn:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

.disabled .post .imgBtn:hover {
	opacity: 1.0;
	filter: alpha(opacity=100);
}

.post input,
.post label {
	vertical-align: middle;
}

.post label {
	margin: 0 20px 0 3px;
}


.att02 {
	font-size: 12px;
	margin: 0!important;
	font-weight: normal;
	float: right;
	padding-top: 5px;
}

.postTable tr.error th,
.postTable tr.error th {
	background-color: #FFE6E6;
}

.postTable tr.error td,
.postTable tr.error td {
	background-color: #fff0f0;
}

.postTable .error-message,
.error-message {
	font-size: 12px;
	padding-top: 5px;
	color: #f00;
}

.profBox {
	margin: 0 auto;
	width: 490px;
	text-align: left;
}

.profBox h2 {
	margin-bottom: 15px;
	padding: 15px 10px 10px 28px;
	background: url(/ca/pc/img/topic/profile/icon01.png) no-repeat left 19px;
	border-bottom: 3px solid #FFA600;
	color: #444;
	font-size: 16px;
	font-weight: normal;
}

.profBox h2 span {
	color: #F90;
	font-weight: bold;
}

.profBox h3 {
	margin-bottom: 5px;
	color: #960;
	font-size: 12px;
}

.profBox .inBox {
	margin-bottom: 20px;
	padding: 10px;
	background: #FFFDF4;
	border: 1px solid #E8E8E8;
	color: #333;
}

.profBox .inBox p,
.profBox .inBox dd {
	color: #333;
}

.profBox .profile li {
	margin: 0 15px 10px 0;
	padding-bottom: 10px;
	width: 139px;
	border-bottom: 1px solid #E8E8E8;
	float: left;
	color: #444;
}

.profBox .profile li span {
	margin-right: 10px;
	width: 53px;
	background: url(/ca/pc/img/topic/profile/icon05.png) no-repeat right 6px;
	display: inline-block;
	color: #693;
}

.profBox .activity li.end,
.profBox .profile li.end {
	margin-bottom: 0;
	padding-bottom: 0;
	border: none;
}

.profBox .activity li {
	margin: 0 15px 10px 0;
	padding: 0 5px 10px 0;
	width: 210px;
	border-bottom: 1px solid #E8E8E8;
	float: left;
}

.profBox .activity li .title {
	padding-left: 22px;
	color: #900;
}

.profBox .activity li.nice .title {
	padding-left: 32px;
	padding-top: 2px;
	display: inline-block;
}

.profBox .activity li.com {
	background: url(/ca/pc/img/topic/profile/icon02.png) no-repeat left 1px;
}

.profBox .activity li.nice {
	background: url(/ca/pc/img/topic/profile/icon03.png) no-repeat left 0px;
}

.profBox .activity li.top {
	background: url(/ca/pc/img/topic/profile/icon04.png) no-repeat left 0px;
}

.profBox .activity li .data {
	float: right;
}

.profBox .activity li .data span {
	color: #F90;
	font-weight: bold;
}

.profBox .comment li {
	margin-bottom: 10px;
	width: 145px;
	float: left;
	vertical-align: middle;
}

.profBox .comment li img {
	padding-right: 7px;
	vertical-align: middle;
}

.profBox .comment .graph {
	padding: 10px 20px 0 0;
	float: left;
}
#Topics-index div.inline #cboxLoadedContent {
	margin-bottom: 0;
	padding-top: 0;
	background: #FFFAEA;
	border: 3px solid #F90;
}
#Topics-index div.inline #cboxContent {
	position: relative;
	z-index: 0;
}

#Topics-index div.inline #cboxContent .topLeft,
#Topics-index div.inline #cboxContent .topRight,
#Topics-index div.inline #cboxContent .bottomLeft,
#Topics-index div.inline #cboxContent .bottomRight {
	position: absolute;
	z-index: 1;
}

#Topics-index div.inline #cboxContent .topLeft {
	width: 10px;
	height: 10px;
	background: url(/ca/pc/img/topic/profile/bg_left_top.png) no-repeat;
	top: 0;
	left: 0;
}

#Topics-index div.inline #cboxContent .topRight {
	width: 10px;
	height: 10px;
	background: url(/ca/pc/img/topic/profile/bg_right_top.png) no-repeat;
	top: 0;
	right: 0;
}

#Topics-index div.inline #cboxContent .bottomLeft {
	width: 10px;
	height: 10px;
	background: url(/ca/pc/img/topic/profile/bg_left_bottom.png) no-repeat;
	bottom: 0;
	left: 0;
}

#Topics-index div.inline #cboxContent .bottomRight {
	width: 10px;
	height: 10px;
	background: url(/ca/pc/img/topic/profile/bg_right_bottom.png) no-repeat;
	bottom: 0;
	right: 0;
}

#Topics-index div.inline #cboxTopLeft,
#Topics-index div.inline #cboxTopRight,
#Topics-index div.inline #cboxTopCenter,
#Topics-index div.inline #cboxMiddleLeft,
#Topics-index div.inline #cboxMiddleRight,
#Topics-index div.inline #cboxBottomCenter,
#Topics-index div.inline #cboxBottomLeft,
#Topics-index div.inline #cboxBottomRight {
	display: none;
}

#Topics-index div.inline #cboxClose {
	background: url(/ca/pc/img/topic/profile/btn_close.png) no-repeat;
	width: 23px;
	height: 23px;
	top: 20px;
	right: 43px;
}

#Topics-index div.inline#cboxOverlay {
	background: url(/ca/pc/img/topic/profile/bg_img.png) repeat;
}

.comment ul li img {
	margin-right: 4px;
	vertical-align: middle;
}

.comment ul li.cat1 {
	color: #87AB32;
}

.comment ul li.cat2 {
	color: #777EEB;
}

.comment ul li.cat3 {
	color: #20ACE1;
}

.comment ul li.cat4 {
	color: #F69;
}

.comment ul li.cat5 {
	color: #F60;
}

.comment ul li.cat6 {
	color: #C90;
}

.comment ul li.cat8 {
	color: #3AB29D;
}

.comment ul li.cat9 {
	color: #F5920A;
}

.comment ul li.cat10 {
	color: #BE68CA;
}

.comment ul li.off {
	color: #999;
}